Index: tests/regression/Analysis/CalculateBoundingBox/testsuite-analysis-calculate-bounding-box.at
===================================================================
--- tests/regression/Analysis/CalculateBoundingBox/testsuite-analysis-calculate-bounding-box.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/CalculateBoundingBox/testsuite-analysis-calculate-bounding-box.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Analysis/CalculateCellVolume/testsuite-analysis-calculate-cell-volume.at
===================================================================
--- tests/regression/Analysis/CalculateCellVolume/testsuite-analysis-calculate-cell-volume.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/CalculateCellVolume/testsuite-analysis-calculate-cell-volume.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Analysis/CalculateMolarMass/testsuite-analysis-calculate-molar-mass.at
===================================================================
--- tests/regression/Analysis/CalculateMolarMass/testsuite-analysis-calculate-molar-mass.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/CalculateMolarMass/testsuite-analysis-calculate-molar-mass.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Analysis/DipoleAngularCorrelation-PeriodicBoundaries/testsuite-analysis-dipole-angular-correlation-periodic-boundaries.at
===================================================================
--- tests/regression/Analysis/DipoleAngularCorrelation-PeriodicBoundaries/testsuite-analysis-dipole-angular-correlation-periodic-boundaries.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/DipoleAngularCorrelation-PeriodicBoundaries/testsuite-analysis-dipole-angular-correlation-periodic-boundaries.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Analysis/DipoleAngularCorrelation/testsuite-analysis-dipole-angular-correlation.at
===================================================================
--- tests/regression/Analysis/DipoleAngularCorrelation/testsuite-analysis-dipole-angular-correlation.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/DipoleAngularCorrelation/testsuite-analysis-dipole-angular-correlation.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Analysis/DipoleCorrelation-DiscreteAngles/testsuite-analysis-dipole-correlation-discrete-angles.at
===================================================================
--- tests/regression/Analysis/DipoleCorrelation-DiscreteAngles/testsuite-analysis-dipole-correlation-discrete-angles.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/DipoleCorrelation-DiscreteAngles/testsuite-analysis-dipole-correlation-discrete-angles.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Analysis/DipoleCorrelation-Empty/testsuite-analysis-dipole-correlation-empty.at
===================================================================
--- tests/regression/Analysis/DipoleCorrelation-Empty/testsuite-analysis-dipole-correlation-empty.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/DipoleCorrelation-Empty/testsuite-analysis-dipole-correlation-empty.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Analysis/PairCorrelation-RangeTest/testsuite-analysis-pair-correlation-range-test.at
===================================================================
--- tests/regression/Analysis/PairCorrelation-RangeTest/testsuite-analysis-pair-correlation-range-test.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/PairCorrelation-RangeTest/testsuite-analysis-pair-correlation-range-test.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Analysis/PairCorrelation/testsuite-analysis-pair-correlation.at
===================================================================
--- tests/regression/Analysis/PairCorrelation/testsuite-analysis-pair-correlation.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/PairCorrelation/testsuite-analysis-pair-correlation.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Analysis/PointCorrelation/testsuite-analysis-point-correlation.at
===================================================================
--- tests/regression/Analysis/PointCorrelation/testsuite-analysis-point-correlation.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/PointCorrelation/testsuite-analysis-point-correlation.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Analysis/PrincipalAxisSystem/testsuite-analysis-principal-axis-system.at
===================================================================
--- tests/regression/Analysis/PrincipalAxisSystem/testsuite-analysis-principal-axis-system.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/PrincipalAxisSystem/testsuite-analysis-principal-axis-system.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Analysis/SurfaceCorrelation/testsuite-analysis-surface-correlation.at
===================================================================
--- tests/regression/Analysis/SurfaceCorrelation/testsuite-analysis-surface-correlation.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/SurfaceCorrelation/testsuite-analysis-surface-correlation.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
Index: tests/regression/Analysis/testsuite-analysis.at
===================================================================
--- tests/regression/Analysis/testsuite-analysis.at	(revision 842aac61c6439ac82216b2a76ac58cea36787afe)
+++ tests/regression/Analysis/testsuite-analysis.at	(revision 0d97b4b7169d73c32a31da6e1baa10b740848f7e)
@@ -1,19 +1,2 @@
-#
-#    MoleCuilder - creates and alters molecular systems
-#    Copyright (C) 2008-2012 University of Bonn
-#
-#    This program is free software: you can redistribute it and/or modify
-#    it under the terms of the GNU General Public License as published by
-#    the Free Software Foundation, either version 3 of the License, or
-#    (at your option) any later version.
-#
-#    This program is distributed in the hope that it will be useful,
-#    but WITHOUT ANY WARRANTY; without even the implied warranty of
-#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-#    GNU General Public License for more details.
-#
-#    You should have received a copy of the GNU General Public License
-#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
-#
 #
 #    MoleCuilder - creates and alters molecular systems
